API DocumentationAddresses

Get an address by ID

GET
/api/manufacturer/v1/address/{addressId}

Retrieves address details for the specified ID

Authorization

Phasio API Bearer Token
AuthorizationBearer <token>

In: header

Path Parameters

addressId*integer

ID of the address to retrieve

Response Body

application/json

curl -X GET "https://example.com/api/manufacturer/v1/address/1"
{  "addressId": 0,  "isBillingAddress": true,  "isShippingAddress": true,  "street1": "string",  "street2": "string",  "city": "string",  "state": "string",  "country": "string",  "countryAlpha2Code": "string",  "countryAlpha3Code": "string",  "jurisdictionIsoCode": "string",  "zip": "string",  "name": "string",  "company": "string",  "phone": "string",  "email": "string",  "residential": true,  "addressType": "string",  "isDeleted": true,  "taxId": "string"}
Empty

Last updated on